Subject: Re: xsltproc segfaults after upgrading to docbook xsl stylesheets v1.60.1
From: Robert Collins <[email-masked]>
To: Patrick Eisenacher <[email-masked]>
Cc: [email-masked], [email-masked]
Date: 24 Mar 2003 23:21:48 +1100

On Mon, 2003-03-24 at 23:15, Patrick Eisenacher wrote:
> Hi Jeff,
> 
> I'm waiting already for more than a month for this to happen. Needless 
> to say, I'm pretty frustrated. But despite Robert claiming to take care 
> of this in his initial response you cited below, no update was ever 
> published. All further inquiries were silently ignored. The 
> interpretation of this behaviour and consequences are up to you.
> 
> Right now, Cygwin is not usable for XML editing. I recommend switching 
> over to some other *nix and a VM. Alternatively you can use the Windows 
> ports of the xml libaries provided by Igor Zlatkovic. His ports are 
> always up to date: http://www.zlatkovic.com/projects/libxml/index.html
> 
> 
> Disappointed,
> Patrick

Hi Patrick, you're absolutely right.

I hereby put the libxslt and libxml packages up as orphans. I won't be
updating them - period.

According to cygwin policy, if no new maintainer steps up in the near
future, these packages will get pulled...

Rob

-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.